<div class="contentLogin">
  <div class="contentLogo">
    <img src="../../assets/splash/logo.png" class="logo" />
  </div>
  <div class="formLogin">
    <form>
      <div class="row">
        <input class="inpLogin" type="text" [(ngModel)]="login.username" (ngModelChange)="changeUser($event)"
          placeholder="Usuario" [ngModelOptions]="{standalone: true}">
      </div>
      <div class="row">
        <input class="inpLogin" type="password" [(ngModel)]="login.password" (ngModelChange)="changePass($event)"
          placeholder="Contraseña" [ngModelOptions]="{standalone: true}">
      </div>
    </form>
  </div>
  <div class="infoLogin">
    <h5>Ingresa usuario y contraseña</h5>
  </div>
  <div class="contentButton">
    <button class="btnLogin" type="button" (click)="sendLogin()">Ingresar</button>
  </div>
</div>